[ubuntu-it] Python su 18.04 Mate

Daniele Piccoli daniele.piccoli a riseup.net
Dom 10 Feb 2019 18:36:10 UTC


On 10/02/19 12:55, lccflc a libero.it wrote:
> Buongiorno e buona Domenica a tutti,
> Da oltre 1 mese, ad ogni aggiornamento, ricevo questo msg di errore:
> 
> "Si sono verificati degli errori nell'elaborazione:
> python3
> update-notifier-common
> python3-update-manager
> netplan.io
> ubuntu-release-upgrader-core
> pyqt5-dev-tools
> python3-netifaces
> python3-uno
> software-properties-gtk
> update-notifier
> gnome-software
> unattended-upgrades
> update-manager
> python3-gdbm:amd64
> python3-software-properties
> python3-distupgrade
> software-properties-common
> ufw
> ubuntu-release-upgrader-gtk
> update-manager-core
> python3-apt
> gnome-software-plugin-snap
> E: Sub-process /usr/bin/dpkg returned an error code (1)

Questo problema va risolto, non è normale avere questo comportamento

Apri un terminale e dai

$ sudo dpkg --configure -a

se non dovesse fare niente o non funzionare prova con:

$ sudo apt-get install -f

> Inoltre:
> 1) ogni volta che accendo il PC mi segnala errore (dopo la segnalazione> riferisce che il bug è già noto agli sviluppatori);

Probabilmente da 1 mese il tuo sistema non si sta aggiornando, visto che
ti riporta quel messaggio sopra e quindi dpkg non conclude in maniera
corretta la procedura.

> 2) non posso aggiornare HPlip altrimenti perdo la funzionalità FAX.

Beh, per questo puoi sempre bloccare il pacchetto in questione in
maniera che non si aggiorni

$ sudo apt-mark hold nomepacchetto

Per vedere la lista dei pacchetti bloccati

$ sudo apt-mark showhold

> Qualcuno ha notizie di questi bugs? Dobbiamo tenerceli o risolveranno?
> 
> Grazie,
> Felice
> 

Ciao
Daniele



Maggiori informazioni sulla lista ubuntu-it